{{% extends "accounts_base.html" %}
{% load bootstrap5 %}
{% block body %}



    <!-------------- HERO SECTION --------------->
    <div class="bradcam_area bradcam_bg_1">
        <div class="container">
{#            <div class="row">#}
{#                <div class="col-xl-12">#}
{#                    <div class="bradcam_text">#}
{#                        <h3></h3>#}
{#                    </div>#}
{#                </div>#}
{#            </div>#}
        </div>
    </div>
    <!-------------- HERO SECTION --------------->


    <!-------------- CONTENT SECTION --------------->
    <div class="job_details_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-10 mx-auto">
                    <div class="apply_job_form white-bg">
                        <h4>Edit Profile Information</h4>
                        <form method = 'POST' enctype="multipart/form-data">
                            <div>
                                {% csrf_token %}
                                {% bootstrap_form userform %}
                                {% bootstrap_form profileform %}
                                <button class="boxed-btn3 w-100 mt-2" value="login" type="submit">Sign Up</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>


    <!-------------- CONTENT SECTION --------------->

{% endblock body %}